Subject: Re: 24.0.50; ./stdint.h:82:7: error: #elif with no expression

From: Glenn Morris <[email-masked]>
Date: Thu, 07 Apr 2011 16:54:55 -0400

Peter Dyballa wrote:

> And since @HAVE_SYS_BITYPES_H@ is changed to an empty string the lines
> become invalid in lib/stdint.h:
[...]
> 	. md5.h
[...]
> 	.. ./stdint.h
> 	...
> /sw/lib/gcc4.5/lib/gcc/powerpc-apple-darwin9.8.0/4.5.2/include/stdint.h

Maybe you have a stale lib/stdint.h. Try starting from a fresh state.

http://lists.gnu.org/archive/html/bug-gnulib/2010-11/msg00261.html